docker-compose:
  image: docker:latest
  stage: deploy
  services:
    - docker:dind
  before_script:
    - apk add --no-cache py-pip
    - pip install docker-compose
  script:
    - docker-compose up -d --build
